# Mono.DocTest.Widget.NestedClass.Double.Triple

DocTest : Mono.DocTest Namespace

# Widget.NestedClass.Double.Triple Class

Documentation for this section has not yet been entered.

## Syntax

public class Widget.NestedClass.Double.Triple

## Remarks

`T:Mono.DocTest.Widget.NestedClass.Double.Triple`.

## Requirements

Namespace: Mono.DocTest
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0

## Members

See Also: Inherited members from object.

## Public Constructors

| Widget.NestedClass.Double.Triple () | Documentation for this section has not yet been entered.

## Extension Methods

static

ToEnumerable<T> (this T) : IEnumerable<T>

> `System.Object` extension method

## Member Details

### Widget.NestedClass.Double.Triple Constructor

> Documentation for this section has not yet been entered.

> ## Syntax

> public Widget.NestedClass.Double.Triple ()

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: Mono.DocTest
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0